
body {
    background-color: #002643;
}

.box_title {
    color:#ff4a1e;
    background:transparent url('http://www.s50static.com/cms/img/elements/717_element.jpg') repeat-x scroll 50% 50%;
}

.headtitle {
    color:#ff4a1e;
    background:transparent url('http://www.s50static.com/cms/img/elements/717_element.jpg') repeat-x scroll 50% 50%;
}

.input_button2 {
    background:transparent url('http://www.s50static.com/cms/img/elements/717_button.jpg') repeat-x scroll 50% 50%;
    color: #FFFFFF;



}

.input_button2:hover {
    background:transparent url('http://www.s50static.com/cms/img/elements/717_button_hover.jpg') repeat-x scroll 50% 50%;
    color: #FFFFFF;
}

.title {
    background:transparent url('http://www.s50static.com/cms/img/elements/717_button.jpg') repeat-x scroll 50% 50%;
    color:#ff4a1e;
}

.gameplan div.gmpln a {
    color:#ff4a1e;
    background:transparent url('http://www.s50static.com/cms/img/elements/717_element.jpg') repeat-x scroll 50% 50%;
}

.gameplan div.gmpln a:visited, .gameplan div.gmpln a:active {
    color: #ff4a1e;
}

.gameplan div.selected a, .gameplan div.gmpln a:hover {
    background-image: url('http://www.s50static.com/cms/img/elements/717_element_hover.jpg');
    color: #001322;
}

/* Everything else is theming */
#nav {
    background:#002a5c url('http://www.s50static.com/cms/img/elements/717_navi.jpg');
}

#nav a {
    color: #001322;
}

#nav li.hover a {
    background:#C04C01 url('http://www.s50static.com/cms/img/elements/717_navi_hover.jpg');
    color:#ff4a1e;
}

#nav ul {
    background:#002a5c url('http://www.s50static.com/cms/img/elements/717_navi.jpg');
    color:#ff4a1e;
}

#nav ul a.hover {
    background:#002a5c url('http://www.s50static.com/cms/img/elements/717_navi.jpg');
    color:#001322;
}
